/* last word of abbreviated bytes string if no abbreviation is necessary
   resizing byte formatter - this word is separate because of a bug in NSNumberFormatter */
" bytes" = " bytes";

/* resizing bytes formatter bytes format */
"#,##0" = "#,##0";

/* resizing bytes formatter gigabytes format */
"#,##0.0 GB" = "#,##0.0 GB";

/* resizing bytes formatter kilobytes format */
"#,##0.0 kB" = "#,##0.0 kB";

/* resizing bytes formatter megabytes format */
"#,##0.0 MB" = "#,##0.0 MB";

/* resizing bytes formatter petabytes format */
"#,##0.0 PB" = "#,##0.0 PB";

/* resizing bytes formatter terabytes format */
"#,##0.0 TB" = "#,##0.0 TB";

/* format string for color with brightness description
   format string for color with saturation description */
"%@ %@" = "%@ %@";

/* info panel title format */
"%@ Info" = "Infos %@";

/* preferences panel title format */
"%@ Preferences" = "Préférences %@";

/* format string for color with saturation and brightness descriptions */
"%@, %@ %@" = "%@, %@ %@";

/* word comparing color brightnesss */
"Bright" = "Brillant";

/* alert panel button */
"Cancel" = "Annuler";

/* informative text for reset-to-defaults alert */
"Choosing Reset will restore all settings (including options not in this Preferences window, such as window sizes and toolbars) to the state they were in when %@ was first installed." = "Choisir Réinitialiser va rétablir tous les paramètres (y compris des options non présentes dans cette fenêtre de Préférences, comme les tailles de fenêtres et des barres d'outils) dans l'état où ils se trouvaient lorsque %@ a été installé la première fois.";

/* informative text for reset-to-defaults alert */
"Choosing Reset will restore all settings in all preference panes to the state they were in when %@ was first installed." = "Choisir Réinitialiser va rétablir tous les paramètres dans tous les onglets de préférences dans l'état où ils se trouvaient lorsque %@ a été installé la première fois.";

/* informative text for reset-to-defaults alert */
"Choosing Reset will restore all settings in this pane to the state they were in when %@ was first installed." = "Choisir Réinitialiser va rétablir tous les paramètres de cet onglet de préférences dans l'état où ils se trouvaient lorsque %@ a été installé la première fois.";

/* name of completely transparent color */
"Clear" = "Transparent";

/* Close inspector panel menu item format */
"Close %@" = "Fermer %@";

/* generic color name for custom colors */
"Custom" = "Personnalisé";

/* undo action name for cutting outline view items */
"Cut" = "Couper";

/* word comparing color brightnesss */
"Dark" = "Foncé";

/* word comparing color saturations */
"Deep" = "Profond";

/* Delete Workspace menu item */
"Delete Workspace..." = "Supprimer l'Espace de Travail...";

/* undo action name for drag operations in outline view */
"Drag Operation" = "Opération de Déplacement";

/* internet config error */
"Error editing InternetConfig preferences for key %@: %@" = "Erreur à la modification des préférences InternetConfig pour la clé %@ : %@";

/* internet config error */
"Error opening InternetConfig for read-only access: %@" = "Erreur à l'ouverture de InternetConfig pour l'accès en lecture seule : %@";

/* internet config error */
"Error opening InternetConfig for read-write access: %@" = "Erreur à l'ouverture de InternetConfig pour l'accès en lecture-écriture : %@";

/* internet config error */
"Error reading InternetConfig preference for key %@: %@" = "Erreur à la lecture des préférennces InternetConfig pour la clé %@ : %@";

/* word comparing color saturations */
"Faded" = "Fade";

/* undo action name for grouping outline view items */
"Group" = "Grouper";

/* hide the info panel */
"Hide Info" = "Masquer Infos";

/* internet config error */
"ICCountPref returned an error: %@" = "ICCountPref a renvoyé une erreur : %@";

/* internet config error */
"ICEnd returned an error: %@" = "ICEnd a renvoyé une erreur : %@";

/* internet config error */
"ICGetIndPref %d/%d returned an error: %@" = "ICGetIndPref %d/%d a renvoyé une erreur : %@";

/* internet config error */
"ICMapFilename returned an error for file %@: %@" = "ICMapFilename a renvoyé une erreur pour le fichier %@ : %@";

/* internet config error */
"ICSetPref returned an error while setting key %@: %@" = "ICSetPref a renvoyé une erreur en mettant la clé %@ : %@";

/* internet config error */
"ICSetPref returned permissions when attempting setting key %@" = "ICSetPref a renvoyé des permissions en essayant de mettre la clé %@";

/* undo action name for indenting outline view items */
"Indent" = "Indenter";

/* generic title of inspector panel if what you are inspecting has no title of its own */
"Info" = "Infos";

/* word comparing color saturations */
"Intense" = "Intense";

/* launch services error */
"Launch Services returned an error while opening URL %@: %@" = "Les Services de Démarrage ont renvoyé une erreur à l'ouverture de l'URL %@: %@";

/* word comparing color brightnesss */
"Light" = "Clair";

/* preference bundle loading message format */
"Loading %@..." = "Chargement de %@...";

/* word comparing color saturations */
"Mild" = "Moyen";

/* word comparing color brightnesss */
"Near-black" = "Presque noir";

/* preferences panel button */
"Next" = "Suivant";

/* how many pages in document format for scrollview */
"of %d" = "sur %d";

/* word comparing color brightnesss */
"Off-white" = "Blanc cassé";

/* page prompt for multipage documents in scrollview */
"Page" = "Page";

/* generic color name for pattern colors */
"Pattern" = "Motif";

/* preferences panel button */
"Previous" = "Précédent";

/* reset-to-defaults button title
   alert panel button */
"Reset" = "Réinitialiser";

/* message text for reset-to-defaults alert */
"Reset %@ preferences to their original values?" = "Réinitialiser %@ préférences à leur valeurs originales ?";

/* reset-to-defaults button title */
"Reset All" = "Réinitialiser Tout";

/* message text for reset-to-defaults alert */
"Reset all preferences and other settings to their original values?" = "Réinitialiser toutes les préférences et les autres paramètres à leur valeur originale ?";

/* message text for reset-to-defaults alert */
"Reset all preferences to their original values?" = "Réinitialiser toutes les préférences à leur valeurs originales ?";

/* Reset Inspector Locations menu item */
"Reset Inspector Locations" = "Réinitialiser l'Emplacement des Inspecteurs";

/* word comparing color saturations */
"Rich" = "Riche";

/* Save Workspace menu item */
"Save Workspace..." = "Sauvegarder l'Espace de Travail...";

/* preferences panel button */
"Show All" = "Afficher Tout";

/* show the info panel */
"Show Info" = "Afficher Infos";

/* word comparing color brightnesss */
"Smokey" = "Fumé";

/* Contents of popup in regular expression find options */
"Subexpression #%d" = "Sous-expression #%d";

/* undo action name for ungrouping outline view items */
"Ungroup" = "Dégrouper";

/* undo action name for unindenting outline view items */
"Unindent" = "Désindenter";

/* Save Workspace default title */
"Untitled" = "Sans titre";

/* word comparing color saturations */
"Washed-out" = "Délavé";

/* Workspace submenu item */
"Workspace" = "Espace de Travail";

